{
  "extDescription": {
    "description": "Περιγραφή της επέκτασης",
    "message": "Ένα γρήγορο και ακριβές εργαλείο για μαζικό έλεγχο, επαλήθευση και φιλτράρισμα αριθμών τηλεφώνου WhatsApp με ένα μόνο κλικ."
  },
  "extName": {
    "description": "Όνομα της επέκτασης",
    "message": "WA Checker - Έλεγχος, Επαλήθευση & Φιλτράρισμα Αριθμών WhatsApp"
  }
}
